jQuery plugins 6.x-1.5/5.x-1.3

Operating systemsOS : Windows / Linux / Mac OS / BSD / Solaris
Program licensingScript Licensing : GPL - GNU Public License
CreatedCreated : Sep 13, 2008
Size downloadDownloads : 4
Program licensing
Thank you for voting...

The goal of this project is to reduce the overhead of ...

The goal of this project is to reduce the overhead of developers and site maintainers in keeping their jquery plugins by mfb up-to-date and compatible with a given version of Drupal core.
It is increasingly common for multiple drupal modules and themes to require (or optionally use) the same jQuery plugin. So it can make sense for these components to have a dependency on one tiny module which provides the plugin.
Ajax Queue, Cycle, Image Zoom, Metadata, and Validation plugin are included.
Installation
Unpack in your modules folder (usually /sites/all/modules/) and enable under Administer > Site Building > Modules.
Demands:
• Drupal 5. x/6. x
News in the current jQuery plugins 6.x-1.5/5.x-1.3 version:
• 6. x-1. 5
• jQuery Cycle plugin upgraded from v2. 22 to v2. 26
• jQuery Validate plugin upgraded from v1. 3 to v1. 4
• ----
• 5. x-1. 3
• Fixed a typo in hook_jq() (only a problem if you're using the jQ module).

jQuery plugins 6.x-1.5/5.x-1.3 scripting tags: version, plugin, drupal, jquery, module, load plugin, plugins, jquery plugins, modules, drupal jquery. What is new in jQuery plugins 6.x-1.5/5.x-1.3 software script? - Unable to find jQuery plugins 6.x-1.5/5.x-1.3 news. What is improvements are expecting? Newly-made jQuery plugins 6.1 will be downloaded from here. You may download directly. Please write the reviews of the jQuery plugins. License limitations are unspecified.